.vscode
*.iml
out/
*.ipr
*.iws
classpath.txt
version.properties
.project
.classpath
lib/*
build/*
generated-files/*
generated-sources/*
generated-code/*
*.swp
*.swo
target
/target
.idea
.lib
atlassian-ide-plugin.xml
.DS_Store
packages/
.pub
.packages
.vagrant/
.vscode/
.settings
*.mustache~
*.java~
*.pm~
*.xml~
*.t~
/generated-files
nbactions.xml*.iml
.project
.settings
.classpath
target
